
    <div class="container mb-5" style="width: 100%;">
        <div class="mt-5 mx-auto"> 
    <div class="row w-100 m-0">
        <div class="col-3">
<div class="row">
    <img src="../../assets/topCircle.png" alt="">
</div>
<div class="row">
    <img src="../../assets/shoeCircle.png" alt="">
</div>
        </div>
       <div class="col-6">
           <img style="width: 90%; margin-left: 5%;" src="../../assets/womanCircle.png" alt="">
       </div>
       <div class="col-3">
        <img style="margin-top: 75%;" src="../../assets/braCircle.png" alt="">
       </div>
    </div>
    <div class="row">
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi eos dicta aliquam culpa qui exercitationem incidunt magni, ipsum iste reiciendis earum optio beatae quia aliquid tempora distinctio officia repudiandae alias.
        </p>
    </div>
</div> 
</div>